API reference扩展
获取群公告
普通公告与新成员公告的合并数组;send_to_new_members 标识后者;图片含 id、url、宽高 只读。
普通公告与新成员公告的合并数组;send_to_new_members 标识后者;图片含 id、url、宽高
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/_get_group_notice" \ -H "Content-Type: application/json" \ -d '{ "group_id": 1 }'{ "status": "ok", "retcode": 0, "data": null, "message": "string", "wording": "string"}Was this page helpful?